/*
Theme Name: Patton Engineering Child
Theme URI: https://nzdigital.co.nz/
Description: A child theme of Patton Engineering  
Author: NZ Digital
Author URI: http://www.nzdigital.co.nz
Version: 1.0.0
Template: pattonengineering
*/

@import url("../pattonengineering/style.css");

@import url("./header.css");
@import url("./body.css");
@import url("./button.css");
@import url("./fonts.css");
@import url("./padding.css");
@import url("./responsive.css");
@import url("./project.css");
@import url("./mobile.css");
@import url("./gforms.css");
@import url("./blog.css");

.secondary-list ul {
	list-style: none;
}

.secondary-list li {
	font-style: bold;
	font-style: normal;
	font-size: 15px;
	font-weight: 600;
	color: #000;
	letter-spacing: 1px;
	max-width: 70%;
}

.secondary-list li:not(:last-child) {
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

.page_not_found {
    margin: 118px 100px 120px;
    width: 80%;
}

